:root {
    --main-color: #dca000;
    --text-color: #dca000;
    --button-color: #fff;
    --black: #000000;
    --gray: #aaaaaa;
    --etmk-gray: #777473;
}

.bg-gray {
    background-color: var(--etmk-gray);
}

.gray {
    color: var(--gray);
}

.gallery-cover-title h1,
.gallery-cover-title p {
    color: var(--button-color);
}

.gallery-detail-title h1 {
    font-size: 3.6rem;
    line-height: 1.5;
    color: var(--etmk-gray);
    letter-spacing: 0px;
}

.gallery-detail-title p {
    font-weight: 500;
    font-size: 1.8rem;
}

.center {
    text-align: center;
}

.lug-section h1 {
    width: 100%;
    font-size: 3.4rem;
    font-weight: 300;
    font-family: Noto Sans JP;
}

.spec-result {
    background-image: url(/img/exterior/exterior_img01.jpg);
    padding: 70px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-size: cover;
    min-height: 500px;
}

.spec-result .text {
    margin-top: auto;
    margin-bottom: auto;
}

.spec-result h1 {
    width: 100%;
    font-size: 1.8rem;
}

.spec-result h2 {
    font-family: Noto Serif JP;
    color: var(--button-color);
    margin: 20px 0;
    letter-spacing: 5px;
}

.span-blk {
    font-size: 3.2rem;
    display: block;
}

.title p {
    color: #fff;
}

.link {
    background-color: var(--etmk-gray);
    gap: 40px;
    margin: 30px 0;
    height: 170px;
}

.link .text {
    font-size: 2rem;
    text-align: left;
    letter-spacing: 2px;
}

.img-cover img {
    width: 220px;
    height: 150px;
    object-fit: cover;
    display: block;
}

.ex-section {
    padding-bottom: 70px;
}

@media screen and (max-width: 1024px) {
    .gallery-cover-title {
        height: 250px;
    }

    .gallery-cover-title .title {
        width: 100%;
    }

    @media screen and (max-width: 625px) {
        .gallery-detail-title h1 {
            font-size: 2.4rem;
            font-weight: 600;
        }

        .gallery-detail-title p {
            font-size: 1.6rem;
            font-weight: 500;
            line-height: 2;
        }

        .link {
            height: 120px;
            gap: 20px;
        }

        .img-cover img {
            width: 160px;
            height: 110px;
        }

        .link .text {
            font-size: 1.4rem;
            padding-right: 10px;
        }

        .lug-section p {
            margin: 50px 0;
        }

        .spec-result h1 {
            font-family: Oswald;
        }

        .spec-result p {
            text-align: center;
            line-height: 1.7;
            margin: 0;

        }

        .spec-result h2 {
            font-size: 2.6rem;
        }
    }
}